body{font-family: 'Poppins', sans-serif;color: #535353;}
/*body h2{font-weight:600;font-size: 33px;line-height: 1.15em !important;color: #343434;}*/
body h2{
font-size:54px;
    font-weight: 700;
    color: #343434;
    margin-bottom: 0;
}
body a{text-decoration:none;}
body a:focus{box-shadow:none;outline:0;}

/*common css*/
.whiteBg{background:#fff;}

/* =================================== Scrollbar ====================================== */
/*html{*/
/*    scroll-behavior: smooth;*/
/*}*/
::-webkit-scrollbar {
    width: 10px;
}
::-webkit-scrollbar-track {
    width: 12px;
    background:#5c0044;
    border-left: 0 solid white;
    border-right: 0 solid white;
}
::-webkit-scrollbar-thumb {
    background: #f58b1d;
    width: 0;
    height: 25%;
    transition: .5s ease;
}
/* =================================== End Scrollbar ====================================== */

/**************************** Loader css ****************************/
/*.loader-bg {
    position: fixed;
    z-index: 99999;
    width: 100%;
    height: 100%;
    background: #5c0044;
    background: -webkit-linear-gradient(to left, #5c0044, #5c0044);
    background: linear-gradient(to left, #5c0044, #5c0044);
}*/
.loader-bg {
    position: fixed;
    z-index: 99999;
    width: 100%;
    height: 100%;
    background: #fff;
    background: -webkit-linear-gradient(to left, #fff, #fff);
    background: linear-gradient(to left, #fff, #fff);
}
#loading img{display: block;width: 300px;margin: auto; position: relative;margin-top: 15%;}
/*.loader {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 175px;
    height: 100px;
}
.loader span {
    display: block;
    width: 7px;
    height: 10%;
    border-radius: 14px;
    margin-right: 5px;
    float: left;
    margin-top: 25%;
    background: #ffffff;
}
.loader span:last-child {
    margin-right: 0;
}
.loader span:nth-child(1) {
    animation: load 2.5s 1.4s infinite linear;
}
.loader span:nth-child(2) {
    animation: load 2.5s 1.2s infinite linear;
}
.loader span:nth-child(3) {
    animation: load 2.5s 1s infinite linear;
}
.loader span:nth-child(4) {
    animation: load 2.5s 0.8s infinite linear;
}
.loader span:nth-child(5) {
    animation: load 2.5s 0.6s infinite linear;
}
.loader span:nth-child(6) {
    animation: load 2.5s 0.4s infinite linear;
}
.loader span:nth-child(7) {
    animation: load 2.5s 0.2s infinite linear;
}
.loader span:nth-child(8) {
    animation: load 2.5s 0s infinite linear;
}
.loader span:nth-child(9) {
    animation: load 2.5s 0.2s infinite linear;
}
.loader span:nth-child(10) {
    animation: load 2.5s 0.4s infinite linear;
}
.loader span:nth-child(11) {
    animation: load 2.5s 0.6s infinite linear;
}
.loader span:nth-child(12) {
    animation: load 2.5s 0.8s infinite linear;
}
.loader span:nth-child(13) {
    animation: load 2.5s 1s infinite linear;
}
.loader span:nth-child(14) {
    animation: load 2.5s 1.2s infinite linear;
}
.loader span:nth-child(15) {
    animation: load 2.5s 1.4s infinite linear;
}

.hide-loader{
display:none;
}

@keyframes load {
    0% {
        background: #f58b1d;
        margin-top: 25%;
        height: 10%;
    }
    50% {
        background: #f58b1d;
        height: 100%;
        margin-top: 0;
    }
    100% {
        background: #f58b1d;
        height: 10%;
        margin-top: 25%;
    }
}*/
/*************************** End Loader css ***********************/

 /*********************************** Header ***********************************/
 #headerTop{background: #5c0044;padding: .3% 0;}
 #headerTop p{color: #fff;margin:0;font-size: 13px;}
 #headerTop p i{color: #24468a;}
 div#google_translate_element {float: right;height: 24px;overflow: hidden;display: block;margin: 2px 0;}
 select.goog-te-combo {font-size: 12px;background: none;float: right;}
 select.goog-te-combo:focus{box-shadow:none;}
 span.divider{padding: 0 8px;color: #d2d2d2;}

 #header{box-shadow: 0 1px 5px #4e4e4e;z-index: 3;position: relative;background: #fff;}
 img.logo{width: 30%;}
 a.navbar-brand{width: 28%;}
 .navbar-light .navbar-toggler {color: #24468a;border-color: #24468a;}
 .navbar-light .navbar-nav .nav-link {color: #000;}
 .navbar-light .navbar-nav .nav-link:hover;{color: #24468a;}
 a.cart{position: relative;}
 a.cart i{font-size: 17px;}
 a.cart span{background: #24468a;width: 17px;height: 17px;position: absolute;border-radius: 50%;left: -5px;top: -1px;text-align: center;color: #fff;font-size: 12px;}
 a#talkBtn{background-color: #f58b1d;
    color: #ffffff;
    border-radius: 5px;
    padding: 7%;
    margin: auto;
    transition: ease all .7s;
    text-align: center;
    font-size: 14px;
    width: 175px;}
 a#talkBtn:hover{background: #5c0044;}
 /*********************************** End Header ***********************************/



/*********************** Footer css *********************** */
#footerTop{}
.newsletter{background: #5c0044;padding:5% 4%;border-radius: 5px;margin-bottom: -10%;}
.newsletter h2{color:#fff;font-size:28px;margin-bottom: 3%;}
.newsletter p{color:#fff;font-size: 14px;margin: 0;}
.formBx{background: #fff;padding:5% 4%;border-radius: 5px;}
.formBx form{border: 1px solid #ededed;padding: 2%;border-radius: 5px;}
.formBx input[type=email]{}
.formBx input[type=email]:focus{box-shadow:none;border: 1px solid #f58b1d;}
.formBx input[type=submit]{background-color: #f58b1d;color: #ffffff;border-radius: 5px;border: 0;transition:ease all .7s;}
.formBx input[type=submit]:focus{box-shadow:none;}
.formBx input[type=submit]:hover{background-color: #5c0044;}

.formBx button{background-color: #f58b1d;color: #ffffff;border-radius: 5px;border: 0;transition:ease all .7s;}
.formBx button:focus{box-shadow:none;background-color: #5c0044;color: #ffffff;}
.formBx button:hover{background-color: #5c0044;color: #ffffff;}

#footer{padding:5% 0;padding-top:11%;background-color: #3d002d;}
#footer h4{color: #d2d2d2;font-size: 19px;}
#footer ul{list-style-type: none;float: left;padding: 0;display: block;width: 100%;}
#footer ul li{}
#footer ul li a{color: #d2d2d2;font-size: 14px;}
#footer ul li a:hover{color:#f58b1d;}
#footer ul li a i{transition: ease all .7s;}
#footer ul li a:hover i{padding-right:2px;}
img.footerLogo{width: 70%;display: block;margin: auto;}

ul.socialList{}
ul.socialList li{float: left;margin-right: 3%;}
ul.socialList li i{font-size: 17px;background: #2a011f;text-align: center;width: 40px;height: 40px;display: block;color: #fff;border-radius: 50%;line-height: 41px;transition: ease all .7s;}
ul.socialList li i:hover{background: #f58b1d;}

#copyright{background:#2a011f;padding:1%;}
#copyright p{margin: 0;color: #d1d2d2;font-size: 13px;}
#copyright a{color: #f58b1d;}
#copyright a:hover{text-decoration:underline;}

#whatsappIcon{bottom: 60px;position: fixed;right: 19px;height: 50px;width: 50px;border-radius: 50%;transition:ease all 1s;}
#whatsappIcon:hover{box-shadow: 0 8px 5px #000;}
#whatsappIcon a img{width: 100%;}